<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{80b1514b-07aa-4a1b-8663-346bf60403f1}">
		<property name="name">
			<value>ArrowWall</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{c6d31857-8ccd-44de-8384-d169fc509c9b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{16b3ca1c-7c00-4252-81df-bbdc5c6951d2}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{aac2d4c0-7bfc-4555-b7f7-1b2d27d0bff3}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{c6f25dcc-1598-4fc5-8c3e-5d46017603fa}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{6a3d160f-ac7d-4374-b58f-071e719eaf0f}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{918afc0a-def0-43f5-ae12-89e741efeae1}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{d6f49fde-191f-4bc3-98be-d14aadbf56ac}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{bdabc080-cb07-4cd2-a038-5aeb746f69b9}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{16b3ca1c-7c00-4252-81df-bbdc5c6951d2}">
		<relationship name="masterBus">
			<destination>{1ea58401-6147-4eac-af40-824f98eada94}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{aac2d4c0-7bfc-4555-b7f7-1b2d27d0bff3}">
		<relationship name="mixerGroup">
			<destination>{1ea58401-6147-4eac-af40-824f98eada94}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{c6f25dcc-1598-4fc5-8c3e-5d46017603fa}">
		<relationship name="effectChain">
			<destination>{571bd8f7-d264-4517-8d61-2f89627485ad}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{af436260-76bc-4f04-bd76-dfaccb34f6fc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d9982c58-a056-4e6c-b8e3-883854b4bffb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{6a3d160f-ac7d-4374-b58f-071e719eaf0f}" />
	<object class="MarkerTrack" id="{918afc0a-def0-43f5-ae12-89e741efeae1}" />
	<object class="GroupTrack" id="{d6f49fde-191f-4bc3-98be-d14aadbf56ac}">
		<relationship name="modules">
			<destination>{9154af58-ed0e-4cb2-8fbc-87cd082aa6f1}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{55a5d6dd-434e-43e4-b760-bfe4b26cab38}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{bdabc080-cb07-4cd2-a038-5aeb746f69b9}">
		<relationship name="modules">
			<destination>{9154af58-ed0e-4cb2-8fbc-87cd082aa6f1}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{1ea58401-6147-4eac-af40-824f98eada94}">
		<property name="volume">
			<value>8.5</value>
		</property>
		<relationship name="effectChain">
			<destination>{52bdf8e2-77c5-4c00-bd2c-adc125cfa393}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2beb08d4-63fd-4213-9741-e32e867308bc}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{16b3ca1c-7c00-4252-81df-bbdc5c6951d2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{571bd8f7-d264-4517-8d61-2f89627485ad}">
		<relationship name="effects">
			<destination>{ad940cf5-c03b-4bf5-bef8-e14505ef7a73}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{af436260-76bc-4f04-bd76-dfaccb34f6fc}" />
	<object class="SingleSound" id="{9154af58-ed0e-4cb2-8fbc-87cd082aa6f1}">
		<property name="length">
			<value>2.1797708333333334</value>
		</property>
		<relationship name="audioFile">
			<destination>{3f4721ae-c1a9-4c73-a4ef-466e8210c18d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{55a5d6dd-434e-43e4-b760-bfe4b26cab38}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{908b49f6-ee6f-4591-8a20-20d518722ffd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2f58169b-b382-497e-b439-df0c3b4cc0d2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1ea58401-6147-4eac-af40-824f98eada94}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{52bdf8e2-77c5-4c00-bd2c-adc125cfa393}">
		<relationship name="effects">
			<destination>{0f5d1511-7d37-4f73-a01d-8369527dbe7a}</destination>
			<destination>{63dcfb61-747a-4534-8fb1-4447ef6da257}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2beb08d4-63fd-4213-9741-e32e867308bc}" />
	<object class="MixerBusFader" id="{ad940cf5-c03b-4bf5-bef8-e14505ef7a73}" />
	<object class="MixerBusEffectChain" id="{908b49f6-ee6f-4591-8a20-20d518722ffd}">
		<relationship name="effects">
			<destination>{000d355e-6276-4759-a759-03646b151894}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2f58169b-b382-497e-b439-df0c3b4cc0d2}" />
	<object class="MixerBusFader" id="{0f5d1511-7d37-4f73-a01d-8369527dbe7a}" />
	<object class="SpatialiserEffect" id="{63dcfb61-747a-4534-8fb1-4447ef6da257}" />
	<object class="MixerBusFader" id="{000d355e-6276-4759-a759-03646b151894}" />
</objects>
